WordPress WP Live Chat Support Pro插件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1213365 漏洞类型 代码问题
发布时间 2018-07-03 更新时间 2019-08-26
CVE编号 CVE-2018-12426 CNNVD-ID CNNVD-201807-059
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201807-059
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。WP Live Chat Support Pro是使用在其中的一个网页聊天插件。 WordPress WP Live Chat Support Pro插件8.0.07之前版本中存在远程代码执行漏洞,该漏洞源于程序通过客户端限制来验证文件类型。攻击者可利用该漏洞执行代码。
|参考资料

来源:github.com

链接:https://github.com/CodeCabin/wp-live-chat-support/blob/master/readme.txt


来源:github.com

链接:https://github.com/RiieCco/write-ups/tree/master/CVE-2018-12426